@charset "utf-8";

/*Index-Specific Styling*/

#products, #contact{
	text-align: right;
}

/* Backgrounds */

#aboutbackground{
	width: 80%;
	height: 232px;
	margin-top: 48px;
	left: 0;
}

#workbackground{
	width: 78%;
	height: 432px;
	margin-top: 30px;
	right: 0;
}

/* Work section */

#work button{
	display: inline;
}

iframe{
	margin: 4px;
}

#media{
	display: inline;
}

#media img{
	width: 32px;
	height: 32px;
	display: inline;
	margin-left: 18px;
}

/* Contact section */

#contact .animatedbutton{
	width: 250px;
	display: inline-block;
}

#message{
	width: 100%;
	padding-bottom: 24px;
}

#message a{
	display: block;
	margin: 8px auto;
}

/* Praise Carousel */

#reviews{
	width: 90%;
	background-color: #f0eff1;
	padding: 26px;
	position: relative;
}

#reviews h1{
	transform: translateY(-100%);
}

#reviews img{
	width: 126px;
	position: absolute;
	opacity: 0.15;
}

#reviews img:first-of-type{
	top: 20px;
}

#reviews img:last-of-type{
	transform: rotate(180deg);
	right: 20px;
	bottom: 20px;
}

#reviews div{
	margin: 6px 10px;
}

#reviews h3{
	margin-top: 10px;
	text-align: center;
	font-size: 18px;
}

#carousel{
	padding: 6px;
}

#carousel div:focus{
	outline: none;
}

/* Footer */

#address{
	width: 100%;
	padding: 16px 0;
	text-align: center;
	background-color: #F0EFF1;
}

footer{
	margin-top: 52px;
}

/* Tablet View */

@media screen and (min-width: 680px){
	#aboutbackground{
		height: 168px;
	}
	
	.content:not(#about){
		margin: 20px auto; 
	}
	
	iframe{
		float: left;
	}
}

/* Desktop View */

@media screen and (min-width: 1024px){
	#reviews h3{
		font-size: 20px;
	}
}